všetky možnosti
wheezy  ] [  jessie  ] [  stretch  ] [  buster  ] [  sid  ]
[ Zdroj: ruby-defaults  ]

Balík: ruby (1:1.9.3)

Odkazy pre ruby

Screenshot

Zdroje Debian:

Stiahnuť zdrojový balík ruby-defaults:

Správcovia:

Externé zdroje:

Podobné balíky:

Interpreter of object-oriented scripting language Ruby (default version)

Ruby is the interpreted scripting language for quick and easy object-oriented programming. It has many features to process text files and to do system management tasks (as in perl). It is simple, straight-forward, and extensible.

This package is a dependency package, which depends on Debian's default Ruby version (currently v1.9.3).

Značky: Software Development: Interpreter, Ruby Development, devel::runtime, implemented-in::ruby, User Interface: Príkazový riadok, Role: role::dummy, role::metapackage, Works with: Source Code

Balíky poskytujúce ruby

ruby1.8
Interpreter of object-oriented scripting language Ruby 1.8

Ostatné balíky súvisiace s balíkom ruby

  • závisí
  • odporúča
  • navrhuje
  • vylepšuje

Stiahnuť ruby

Stiahnuť pre všetky dostupné architektúry
Architektúra Veľkosť balíka Nainštalovaná veľkosť Súbory
all 6.3 kB31.0 kB [zoznam súborov]